Subject: draft-reschke-rfc2231-in-http-02

From: Daniel Stenberg <[email-masked]>
Date: Fri, 31 Jul 2009 23:20:20 +0200 (CEST)

Hello,

(While I know Julian Reschke's work on the revised RFC2231 for HTTP isn't 
exactly a HTTPbis topic, I hope you bear with me for abusing this list a 
little since it doesn't really have any other home afaik.)

As I mentioned on the HTTPbis meeting at IETF75 in Stockholm, I recently came 
to think about the Content-Disposition header in HTTP multipart upload streams 
[RFC1867 - Form-based File Upload in HTML] and even though I guess those 
headers are more strictly MIME than the Content-Disposition in a HTTP 
response, it wouldn't surprise me the least if browsers deal with them 
identically (and possibly receivers of RFC1867 will also parse them HTTP-style 
and not MIME-style). Some feedback on that would of course be very 
interesting.

Apart from that, I believe the Julian's draft works perfectly well for all 
purposes I can think of. I have no complaints or remarks.

-- 

  / daniel.haxx.se